<?php
get_header();
$post_id = get_the_ID();
?>
<main class="page">

	<?php get_template_part( 'template-parts/block-banner' ); ?>

	<?php //get_template_part( 'template-parts/block-banner-info' ); ?>

	<section class="contetn-main_block">
		<div class="container">
			<div class="main_content">
				<?php the_content(); ?>
			</div>
		</div>
	</section>

	<?php get_template_part( 'template-parts/map' ); ?>

</main>

<?php
get_footer();